td a.choice{
	color:#212529;
	text-decoration:none;
	width:100%;
	display:block;
	}

.themed-grid-col {
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: rgb(255, 255, 255);
  border: 0px ;
}

.themed-grid-column {
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: rgba(86, 61, 124, .15);
  border: 1px solid rgba(86, 61, 124, .2);
}

.themed-container {
  padding: .75rem;
  margin-bottom: 1.5rem;
  background-color: rgba(0, 39, 62, 1);
  border: 1px solid rgba(0, 123, 255, .2);
  height: 80px;
  text-align: center;
  font-size: xx-large;
  font-weight: bolder;
  color: #FFFFFF;
}

.themed-red {
	color: rgb(221 19 52);
	}
.themed-blue {
	color: rgb(65 184 238);
	}
.themed-green {
	color: rgb(164 192 71);
	}
.themed-dark {
	color: rgb(0 39 62);
	}


div.left {
	height: 80px;
	padding-left: 20px;
	}

.redbox {
    background-color: rgb(255, 255, 255);
    border: 2px solid rgb(221 19 52) !important;
    border-radius: 15px;
	padding: 8px;
	margin-top: 10px;
}

.bluebox {
    background-color: rgb(255, 255, 255);
    border: 2px solid rgb(65 184 238) !important;
    border-radius: 15px;
	padding: 8px;
	margin-top: 10px;
}

.greenbox {
    background-color: rgb(255, 255, 255);
    border: 2px solid rgb(164 192 71) !important;
    border-radius: 15px;
	padding: 8px;
	margin-top: 10px;
}

.darkbox {
    background-color: rgb(255, 255, 255);
    border: 2px solid rgb(0 39 62) !important;
    border-radius: 15px;
	padding: 8px;
	margin-top: 10px;
}